@charset "windows-1251";
/* CSS Document */

body, html {height:100%;}
body {background:url(../images/bg.jpg); padding:0px; margin:0px; font-family:Georgia, "Times New Roman", Times, serif; color:#000000; font-size:12px; min-width:1024px}
img,a img {border:0px}

.container_top {background:url(../images/bg_top.png) repeat-x; width:100%; height:205px; min-width:1024px; position:absolute; top:0px; left:0px;}

.container {
    margin: 0 auto;
    position: relative;
    width: 1024px;
	min-height:100%;
	overflow-x:hidden;
}

.under_logo {width:345px; position:absolute; top:27px; left:60px}

.logo {background:url(../images/logo.png) no-repeat;
width:345px;
height:76px;
position:absolute;
top:47px;
left:60px}

.email { font-size:11px;}
.email a { color:#000}

footer {
	background:url(../images/bg_bottom.png) repeat-x;
    height: 91px;
    margin: -91px auto 0;
    position: relative;
    width: 100%;
    min-width:1024px;
}

.bottom {
    margin: 0 auto;
    position: relative;
    width: 1025px;
	height:91px;
}

nav {
	position:absolute;
	top:150px;
	left:0px;
	width:100%;
	text-align:center;
	margin:0 auto;
}

nav a {
	color:#ad2926;
	font-size:16px;
	display:inline;
	padding:6px 15px;

}

nav .active {
	color:#493900;
	background:#d1a300;
	text-decoration:none;
  /*Скругленные углы*/
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  /*Тень*/
-webkit-box-shadow: 2px 2px 4px rgba(50, 50, 50, 0.74);
-moz-box-shadow:    2px 2px 4px rgba(50, 50, 50, 0.74);
box-shadow:         2px 2px 4px rgba(50, 50, 50, 0.74);
}

nav a:hover {
	color:#493900;
	background:#d1a300;
	text-decoration:none;
  /*Скругленные углы*/
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  /*Тень*/
-webkit-box-shadow: 2px 2px 4px rgba(50, 50, 50, 0.74);
-moz-box-shadow:    2px 2px 4px rgba(50, 50, 50, 0.74);
box-shadow:         2px 2px 4px rgba(50, 50, 50, 0.74);
}

.phone {background:url(../images/phone.png) 0px 23px no-repeat;
position:absolute;
width:384px;
height:138px;
right:0px;
top:40px;
color:#4c4c4c;
font-size:14px;
}

.phone a {
	color:#ad2926;
}

.phone_left {
	float:left;
	width:142px;
	margin-left:40px;
}

.phone_right {
	margin-left:182px;
	background:url(../images/vertic_poloska.png) 0px 10px no-repeat;
	padding-left:18px;
}

.phones {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:italic;
	color:#4c4c4c
}

.phones span {
	color:#010101;
	font-size:20px
}

.logo_bottom {
	background:url(../images/logo_min.png) no-repeat;
	width:110px;
	height:23px;
	position:absolute;
	top:20px;
	left:32px
}

.pay {
	position:absolute;
	left:400px;
	top:22px;
}
.pay div {
	margin-bottom:7px;
}

.copyright {
	position:absolute;
	font-size:14px;
	left:148px;
	top:24px;
}

.copyright1 {
	font-size:11px;
	line-height:9px;
	position:absolute;
	top:50px;
	left:29px;
}

.h220 {
	height:220px
}

/* root element for accordion. decorated with rounded borders and gradient background image */
#accordion {
    height:266px;
    width:1562px;
    margin-left:30px;
}

/*
  accordion pane. should initially have zero width and display:none.
  the first pane should override these with inline style
  */
#accordion div {
    width:0px;
    float:left;
    display:none;
	background:url(../images/acc_bg.png);
	margin-top:5px;
	height:254px;
	margin-left:-4px;
	font-size:12px;
	color:#493900;

}

/* content inside a pane should have fixed width */
#accordion div h3 {
    color:#000000;
    text-transform:uppercase;
    font-size:16px;
    padding:0px 12px;
}



#accordion div p {
    padding:0px 12px;
}

/* accordion header */
#accordion .tab {
	display:block;
	background:url(../images/slider_tab.png) no-repeat;
    width:45px;
	height:266px;
	float:left;
    cursor:pointer;
	margin-left: -3px;
	margin-right:3px;
	position:relative;
}

#accordion .tab .sp1 {
	display:block;
	position:absolute;
	left:-95px;
	bottom:120px;
	height:45px;
	width:266px;
	-moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
	font-size:14px;
	color:#493900;
	text-transform:uppercase;
	text-shadow:-1px -1px 1px #ffc700;
}

#accordion .tab .sp2 {
	display:block;
	position:absolute;
	background:url(../images/tab_bg.png);
	width:20px;
	height:17px;
	top:10px;
	left:13px;
}

#accordion a.current .sp2{
	display:block;
	position:absolute;
	background:url(../images/tab_active.png);
	width:20px;
	height:17px;
	top:10px;
	left:13px;
}

/* currently active header */
#accordion a.current {
    cursor:default;
}

.search {
	padding:0px 0px 22px 16px;
}

.search form{
	border:1px dashed #000000;
	width:408px;
	padding:8px;
}

.search form input[type=text] {
	width:312px;
	background:#ffc700;
	color:#a78303;
	border:1px solid;
	border-radius:3px;
	padding:3px 8px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.search form input[type=submit] {
	width:67px;
	background:#d1a300;
	color:#493900;
	padding:3px 8px;
	border:0px;
	text-shadow:-1px -1px 1px #ffc700;
border-radius: 2px 2px 2px 2px;
    box-shadow: 2px 2px 4px rgba(50, 50, 50, 0.2);
	font-family:Georgia, "Times New Roman", Times, serif;
	cursor:pointer;
}

.index_menu {
	list-style-image:url(../images/tochka.png);
	padding:0px;
	margin:10px 0px 10px 15px;
}

.index_menu li a {
	font-size:14px;
	color:#000000;
	line-height:18px;
}

.index_menu li a:hover {
	color:#ad2926;	
}

.index_menu li .active {
	color:#ad2926;
}

.middle_left, .news_blocks_index {
float:left;
width:50%;
}

.news_blocks_index h2 {
margin:0px;
	font-size:24px;
	text-transform:uppercase;
	font-weight:100;
	padding-bottom:24px;
}

.middle_right {
margin-left:50%;
}

.clear {clear:both}

.h146 {
height:146px}

.middle_left h2,.middle_right h2 {
margin:0px;
text-transform:uppercase;
color:#ad2926;
font-size:18px;
font-weight:100;
}

.container_in_left h2 {
	margin:0px;
}

.container_in_right h2 {
margin:0px;
font-size:18px;
font-weight:100;	
}

.container_in_left h2 a {
margin:0px;
text-transform:uppercase;
color:#ad2926;
font-size:18px;
font-weight:100;
text-decoration:none;
}

.content {
	color:#101010;
	line-height:12px;
}

h1 {
	margin:0px;
	font-size:20px;
	font-weight:100;
	padding:7px 0px;
	text-transform:uppercase;
}

.h20 {
	height:20px
}

.h40 {
	height:40px;
	position:relative;
}

.h50 {
	height:50px
}

.h13 {
	height:13px
}

.h65 {
	height:65px
}

.price_bl {height:44px;

background:url(/images/price.png) 17px 10px no-repeat;
	border:1px dashed #000000;
	padding:10px 10px 10px 65px; width:140px;
	height:44px;}

.price {
	display:block;	
	width:140px;
	height:44px;	
	text-decoration:none;
	font-size:12px;
	color:#000000;
}



.price img{
	margin:3px 0px 0px 8px;
}

.container_in {
	margin:0px 13px 0px 27px;
}

.news_block_index_left {
	color:#ad2926;
	float:left;
}

.news_block_index_right {
	margin-left:125px;
	line-height:12px;
}

.news_block_index_right a{
	color:#000000;
	text-decoration:none;	
}

.news_block_index_right a:hover{
	color:#AD2926;	
}

.news_block_index {
	padding-bottom:15px;	
}

.container_in_left {
	width:245px;
	float:left;
}

.container_in_right {
	margin-left:275px;
}

.container_in_right a {
	color:#000000;
}

.container_in_right a:hover {
	color:#AD2926;	
}

.navigation {
	border-top:1px dashed #000000;
	text-align:right;
	padding-top:5px;
	text-transform:uppercase;
	font-size:11px;
}

.navigation a {
	color:#000000;
	text-decoration:none;
}

.navigation a:hover {
	color:#ad2926;
}

.catalog_category {
	float:left;
	width:202px;
	height:260px;
	text-align:center;
	margin-left:21px;
	padding-bottom:30px;
}

.catalog_category a{
	line-height:14px;
	font-size:14px;
	color:#000000;
}

.catalog_category_photo {
	height:227px;
	
}

.catalog_category_photo img {
	border:1px solid #000000;
}

.tovar_left {
	width:224px;
	float:left;
}

.tovar_right {
	margin-left:246px;
}

#scrollable {
    margin-top: 8px;
    width: 226px;
}

#scrollable .items img, #image_wrap a img {
	border:1px solid #000000;
	cursor:pointer;
}

.tovar_right h3 {
	font-size:14px;
	color:#ad2926;
	text-transform:uppercase;
}


.tmain {
	border-collapse:collapse;	
}

.tmain tr th {
	    border: 1px solid #D8D6E7;
}

.tmain tr .title {
	background:#FEFF63;
	text-align:left;
}

.tmain tr td {
	    border: 1px solid #D8D6E7;
}

.basket_table {
	border-collapse:collapse;
	    border: 1px solid #56564C;		
}

.basket_table tr td {
	border: 1px solid #56564C;	
	padding:5px;	
	text-align:left;
}

.basket_table tr td a{
	color:#000000;
}

.basket_table tr .basket_table_title {
	border: 1px solid #56564C;		
	padding:7px;
background: url("../images/bg_top.png") repeat-x scroll 0 0 transparent;
	text-align:left;
	font-weight:bold;
}

.basket_table .basket_table_tr {
	background:#E3F4FF;
	padding:7px;
	font-weight:bold;	
}

.cost {
	color:#4c4c4c;
	font-size:18px;
}

.cost span {
	color:#ad2926;
}

.cena {
	background:#ffffff; 
	width:175px; 
	margin:0 auto;
	min-height:38px; 
	color:#ad2926; 
	font-size:24px; 
	border-radius:4px;
	text-align:center;
	margin-bottom:13px;
	line-height:34px;
}

.cena span {
	font-size:18px;
	color:#000000;
}

.basket_left {
	width:140px;
	float:left;
}

.basket_left p {
	color:#000000;
	text-transform:uppercase;
	margin:0px;
}

.basket_middle p {
	color:#000000;
	text-transform:uppercase;
	margin:0px;
}

.basket_middle {
	width:100px;
	float:left;
}

.basket_right {
	width:202px;
background:url(/images/basket.jpg) no-repeat 19px 80px #f9d041;
height:116px;
margin-left:240px;
}

.simple_overlay {
	box-shadow: 0 0 30px 5px #666666;
	-webkit-box-shadow: 0 0 30px 5px #666666;
	-moz-box-shadow:0 0 30px 5px #666666;
	background-color: #fff;
    border: 1px solid #D8D6E7;
    border-radius: 3px 3px 3px 3px;
	padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	display:none;
}

.simple_overlay  a{
	color:#56564C;
	}

.simple_overlay .close {
    background-image:url(/images/close.png);
    position:absolute;
    right:-15px;
    top:-15px;
    cursor:pointer;
    height:35px;
    width:35px;
}

.news_title_ssil {
	color:#000000;	
}

.allnews a {
	color:#000000;
}

.button_site {
	background: none repeat scroll 0 0 #AD2926;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial;
    font-size: 12px;
    padding: 3px 13px
}

.catalog_item {
	width:340px;
	height:230px;
	float:left;
 	margin-right: 20px;
}
.catalog_item_photo {
	float:left;
	width:146px;
	height:160px;
	text-align:center;
	border:1px solid #000000;
	background:#f8f8f8;
}

.catalog_item_text {
	margin-left:158px
}

.catalog_item_text a {
	color:#000000;
	font-size:14px;
}

.catalog_item_text a:hover {
	color:#ad2926;
}

.basket_right1 {
	margin:5px;
	background:#f9d041;
	padding:4px;
	text-align:center;
	width: 100%;
}

.cena1 {
	background:#ffffff; 
	width:146px; 
	margin:0 auto;
	min-height:38px; 
	color:#ad2926; 
	font-size:24px; 
	border-radius:4px;
	text-align:center;
	margin-bottom:13px;
	line-height:34px;
}

.cena1 span {
	font-size:18px;
	color:#000000;
}

.catalog_item_text p {
	margin:0px;
}

.catalog_item_photo a img {
	
}

	/* feedback web2.0 */
.feedback_custom, .feedback_overlay { 

    display:none; 
    z-index:9999; 
    background-color:#F9D041;
    width:600px;     
	padding:20px;
    min-height:200px; 
	border: 1px solid #D1A300;
    /* CSS3 styling for latest browsers */ 
    -moz-box-shadow:0 0 30px 5px #666666; 
    -webkit-box-shadow: 0 0 30px #666666;   
	font-family:Arial, Helvetica, sans-serif; font-size:12px; 	color:#6F3247;  
} 

.feedback_custom .close, .feedback_overlay .close { 
    background-image:url(/images/close.png); 
    position:absolute; 
    right:-15px; 
    top:-15px; 
    cursor:pointer; 
    height:35px; 
    width:35px; 
}

.feedback_details p, .feedback_details td { 
   text-align:center;
}

 

.feedback_details td { 
    padding:3px; 

}

.feedback_details textarea {
	background: none repeat scroll 0 0 #FFC700;
    border: 1px solid;
    border-radius: 3px 3px 3px 3px;
    color: #A78303;
    font-family: Georgia,"Times New Roman",Times,serif;
    padding: 3px 8px;
    width: 530px;
    height:70px;
}

.feedback_details input[type=text] {
	background: none repeat scroll 0 0 #FFC700;
    border: 1px solid;
    border-radius: 3px 3px 3px 3px;
    color: #A78303;
    font-family: Georgia,"Times New Roman",Times,serif;
    padding: 3px 8px;	
}

.feedback_details h3 { 
   font-family:Georgia;
    font-size:18px; 
    margin:0 0 0 0; 
    color:#AD2926;
}

#cart {
	position:absolute;
	top:60px;
	left:450px;
}

.basket_in {
font-family:Arial;
   background:url(/images/basket.png) no-repeat;
   height:29px;
   width:160px;
}

.basket_in span {

	color:#ffffff;
	width:31px;
	text-align:center;
	position:absolute;
	top:10px;
	left:0px;
}

.basket_in a {
	background: none repeat scroll 0 0 #AD2926;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    padding: 3px 13px;
    text-decoration:none;
    position:absolute;
    top:6px;
    left:38px;
}

.podr a{ color: #000;}